<!doctype html>
<html lang="en">
<head>
<title>23-l10n-and-i18n-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">l10n and i18n BoF Notes</span><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b"></span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b"></span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b"></span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b"></span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">Hi! This year we'll have this BoF to gather members of l10n and i18n teams together and share some knowledge. Please feel free to add any topics you want to discuss below:</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b"></span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">    - Tools and scripts that make our life easier</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">    - Workflows and processes adopted</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">    - How can we attract and retain new contributors</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">      - Sprints helped but we didn't retain them</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">      - People don't feel conected to that translation (emotional attachment important to retain contributors)</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">        - .po are a good way to do it: simple and the translator is in there + there is the bug in BTS</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">      - Sending emails to users mailing list asking for new contributors</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">      - Get in touch with package maintainer saying one is doing the translation</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">      - Automatic translations?</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">        - For package descriptions, that would be okay if there is a review process</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">      - Concetrate on user facing documentation</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">      - Excess of tooling - bts, git, po files, mailing lists, </span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">    - </span><span class="a_twuhGNSe7plCvYk4" title="a_twuhGNSe7plCvYk4" style="background-color:#70fbab">https://weblate.debian.net/</span><br><span class="a_twuhGNSe7plCvYk4" title="a_twuhGNSe7plCvYk4" style="background-color:#70fbab">    </span><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">  - Very small translation</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">      - Convert wml to PO files at least main pages - There is a bug opened (#NNN)</span><span class="a_gF9pFFGqP3as47LR" title="a_gF9pFFGqP3as47LR" style="background-color:#7a90fb"></span><br><span class="a_gF9pFFGqP3as47LR" title="a_gF9pFFGqP3as47LR" style="background-color:#7a90fb">    </span><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#5caf1b">- </span><span class="a_twuhGNSe7plCvYk4" title="a_twuhGNSe7plCvYk4" style="background-color:#70fbab">https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=926369</span><span class="a_OfxzYG1RmoFzb7Bw" title="a_OfxzYG1RmoFzb7Bw" style="background-color:#4e4972"></span><br><span class="a_OfxzYG1RmoFzb7Bw" title="a_OfxzYG1RmoFzb7Bw" style="background-color:#4e4972">    </span><span class="a_twuhGNSe7plCvYk4" title="a_twuhGNSe7plCvYk4" style="background-color:#70fbab"></span><br><span class="a_twuhGNSe7plCvYk4" title="a_twuhGNSe7plCvYk4" style="background-color:#70fbab">    </span><span class="a_gF9pFFGqP3as47LR" title="a_gF9pFFGqP3as47LR" style="background-color:#7a90fb"></span><br><span class="a_gF9pFFGqP3as47LR" title="a_gF9pFFGqP3as47LR" style="background-color:#7a90fb">      Violentmonkey scripts for the DDTSS from daniele from the Italian team</span><br><span class="a_gF9pFFGqP3as47LR" title="a_gF9pFFGqP3as47LR" style="background-color:#7a90fb">      https://github.com/dforsi/debian-tools/tree/master/packages/ddtss</span><br><span class="a_gF9pFFGqP3as47LR" title="a_gF9pFFGqP3as47LR" style="background-color:#7a90fb">      </span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
